---

  # in ansible 2.2 this can be done with the systemd module
  - name: start fwd server
    shell: systemctl start fwd
                                      
  # in ansible 2.2 this can be done with the systemd module
  - name: start fwd embedded client
    shell: systemctl start fwd_embedded_web
    